body {
    background-color:#ffffcc;
    background-image:url('Images/sand_tracks-faint.jpg');
    font-family:Arial,sans-serif;
}

/*#a:link {color:#000000;text-decoration:none;} */
/* a:visited {color:#000000;text-decoration:none;} */
/* a:hover {background-color:#f7f7f7;text-decoration:underline;}*/

a:link {
    color:#000000;
    text-decoration:none;
    transition-property:width,height;
    transition-duration:0.5s;

    /* Safari */
    -webkit-transition-property:width,height;
    -webkit-transition-duration:0.5s;
}
a:visited {
    color:#000000;
    text-decoration:none;
}
a:hover {
/*     text-decoration:underline; */
/*     text-shadow: 0px 0px 50px LightSkyblue; */
/*     text-shadow: 0px 0px 50px LightBlue; */
/*     text-shadow: 0px 0px 50px RoyalBlue; */
    text-shadow: 0px 0px 50px Red;
/*     text-shadow: 0px 0px 50px LimeGreen; */
/*     text-shadow: 0px 0px 50px OrangeRed; */
/*     text-shadow: 0px 0px 50px YellowGreen; */
}
a:active {
/*     text-decoration:underline; */
    font-weight: 900;
}

a.member:hover {
    text-shadow: 0px 0px 10px blue;
}

img {
    border-width:0;
}

img.attr {
    border-width:0;
    position: relative;
    left: -5px;
}

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
	position: relative;
	z-index: 999;
/*	cursor: pointer; */
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
	visibility: hidden;
	filter: alpha(opacity=0);
	opacity: 0;
/* 	pointer-events: none; */
}


/* Position tooltip above the element */
[data-tooltip]:before {
	position: absolute;
	bottom: 150%;
	left: 50%;
	margin-bottom: 5px;
	margin-left: -100px;
	padding: 7px;
	width: 160px;
	-webkit-border-radius: 12px;
	-moz-border-radius:    12px;
	border-radius:         12px;
	background-color: #000;
	background-color: hsla(0, 0%, 20%, 0.9);
	color: #fff;
	content: attr(data-tooltip);
	text-align: center;
	font-size: 18px;
	line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
	position: absolute;
	bottom: 150%;
	left: 50%;
/* 	margin-left: -5px; */
	margin-left: -40px;
	width: 0;
	border-top: 5px solid #000;
	border-top: 5px solid hsla(0, 0%, 20%, 0.9);
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	content: " ";
	font-size: 0;
	line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
	visibility: visible;
	filter: alpha(opacity=100);
	opacity: 1;
}

img.button {
    position:static;
    border-width:2;
    margin-left:10px;
    height: 40px;
    vertical-align: middle;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

img.button:hover {
    position:static;
    border-width:2;
    margin-left:10px;
    vertical-align: middle;
/*     box-shadow: 0px 0px 20px Red, 0px 0px 10px Red inset; */
/*     height: 70px; */
    -webkit-transform: scale(1.75);
    -moztransform: scale(1.75);
    -ms-transform: scale(1.75);
    -o-transform: scale(1.75);
    transform: scale(1.75);
    z-index: 100;
}

input.menu {
    height: 40px;
/*     transition-property:width,height; */
/*     transition-duration:2s; */

     /* Safari */
/*     -webkit-transition-property:width,height; */
/*     -webkit-transition-duration:0.5s; */
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

input.menu:hover {
/*     box-shadow: 0px 0px 20px Red, 0px 0px 10px Red inset; */
/*     height: 70px; */
    -webkit-transform: scale(1.75);
    -moztransform: scale(1.75);
    -ms-transform: scale(1.75);
    -o-transform: scale(1.75);
    transform: scale(1.75);
    z-index: 100;
}

img.menu {
    height: 40px;
    vertical-align: middle;
/*     transition-property:width,height; */
/*     transition-duration:2s; */

     /* Safari */
/*     -webkit-transition-property:width,height; */
/*     -webkit-transition-duration:0.5s; */
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

img.menu:hover {
/*     box-shadow: 0px 0px 20px Red, 0px 0px 10px Red inset; */
/*     height: 70px; */
    -webkit-transform: scale(1.75);
    -moztransform: scale(1.75);
    -ms-transform: scale(1.75);
    -o-transform: scale(1.75);
    transform: scale(1.75);
    vertical-align: middle;
    z-index: 100;
}

img.icon {
    border-width:0;
    vertical-align:middle;
}

img.iconsmall {
    border-width:0;
    vertical-align:middle;
}

img:middle {
/*     margin-left:auto; */
/*     margin-right:auto; */
/*     margin-top:auto; */
/*     margin-bottom:auto; */
    vertical-align:middle;
}

.login {
    font-size: x-large;
}

.login-button {
    font-size: x-large;
    width: 100px;
}

.sphoto {
    background-color:#eee;
    border: 1px solid #888;
    position:relative;
    top:-3px;
}
				            }

/* a:hover { */
/*     color: red; */
/* #    font-size:110%; */
/*     text-decoration:none; */
/* } */
/*  */
/* a:link { */
/*     text-decoration:none; */
/* } */

p.err {
    font-size:x-large;
    font-weight:bold;
    color:red;
}

p.Herr {
    font-size:xx-large;
    font-weight:bold;
    color:red;
}

table {
    border-collapse:collapse;
}

table.trips {
    border-collapse:separate;
}

table.participants {
    border-collapse:separate;
}

table.data {
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
/* background-image:url('Images/sand_tracks-faint.jpg'); */
    border-style:solid;
    border-width:1px;
    padding:20px;
    font-family:Arial,sans-serif;
    border-collapse:separate;
}

table.dataprint {
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
/* background-image:url('Images/sand_tracks-faint.jpg'); */
    border-style:solid;
    border-width:1px;
    padding:20px;
    font-family:Arial,sans-serif;
    border-collapse:separate;
    width:800px;
    font-size:1em;
}

table.printable {
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
/* background-image:url('Images/sand_tracks-faint.jpg'); */
    border-style:solid;
    border-width:1px;
    padding:20px;
    font-family:Arial,sans-serif;
    border-collapse:collapse;
}

td.committee {
    height:25px;
    vertical-align:middle;
    padding:1px;
}

td.committeer {
    height:25px;
    vertical-align:middle;
    padding:1px;
/*     text-align:right; */
}

td.printable {
    text-align:left;
    border-style:solid;
    border-width:1px;
    border-color:black;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
}

th.Summary {
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

th.Trip {
    text-align:right;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

th.Flags {
    padding:0px;
    margin:0px;
}

th.Trucks {
    text-align:right;
    padding-left:2px;
    padding-right:2px;
    padding-top:1px;
    padding-bottom:1px;
    font-size:0.75em;
}

td.Trip {
    border-top:1px solid black;
    text-align:right;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.Trip {
    padding:0px;
    margin:0px;
}

td.TripNotComplete {
    border-top:1px solid black;
    text-align:right;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
    background-color:yellow;
/*    background-image:url('/DRFWDC/Images/hazard-stripes-small-faint.png'); */
/*    background-repeat:repeat-x; */
}

th.Leader {
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.Leader {
    border-top:1px solid black;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.Status {
    border-top:1px solid black;
    text-align:center;
    padding-left:5px;
    padding-right:5px;
    padding-top:1px;
    padding-bottom:1px;
}

td.TripData {
/*    border-top:1px solid black; */
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

th.Rating {
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

th.Departs {
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.Rating {
    border-top:1px solid black;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.DepartsR {
    border-top:1px solid black;
    text-align:right;
    padding-left:0px;
    padding-right:2px;
    padding-top:0px;
    padding-bottom:0px;
}

td.Departs {
    border-top:1px solid black;
    text-align:left;
    padding-left:0px;
    padding-right:0px;
    padding-top:0px;
    padding-bottom:0px;
}

td.ADepartsR {
    border-top:1px solid black;
    border-collapse:collapse;
    text-align:right;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:1px;
    padding-right:2px;
    padding-top:1px;
    padding-bottom:1px;
    background-color:lightgrey;
}

td.ADeparts {
    border-top:1px solid black;
    border-collapse:collapse;
    text-align:left;
    margin-left:0px;
    margin-right:0px;
    margin-top:0px;
    margin-bottom:0px;
    padding-left:1px;
    padding-right:0px;
    padding-top:1px;
    padding-bottom:1px;
    background-color:lightgrey;
}

th.Select {
    text-align:left;
    padding-left:30px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.Select {
    text-align:left;
    padding-left:30px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;

}

table.list {
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
    border-style:solid;
    border-width:1px;
    border-color:grey;
    padding:10px;
    border-collapse:collapse;
}

table.listprint {
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
    border-style:solid;
    border-width:1px;
    border-color:grey;
    padding:10px;
    border-collapse:collapse;
    width:800px;
    font-size:1em;
}

Tr.list {
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
    border-style:solid;
    border-width:1px;
    border-color:grey;
/*     padding:5px; */
    border-collapse:collapse;
}

td.list {
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
    border-style:solid;
    border-width:1px;
    border-color:grey;
/*     padding:5px; */
/*     border-collapse:collapse; */
    text-align:right;
}

Tr.clear {
    background-color:transparent;
}

table.pp {
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
/* border-style:solid; */
/* border-width:1px; */
    padding:10px;
    border-collapse:separate;
}

th.pp {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:left;
    padding-left:0px;
    padding-right:0px;
    padding-top:1px;
    padding-bottom:1px;
}

td.pp {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:left;
    padding-left:0px;
    padding-right:0px;
    padding-top:1px;
    padding-bottom:1px;
}

td.pp_incomplete {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:left;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
    background-color:yellow;
}

td.epp {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:left;
    font-size:0.775em;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

th.ppc {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:centre;
/*     padding-left:10px; */
/*     padding-right:10px; */
    padding-left:0px;
    padding-right:0px;
    padding-top:1px;
    padding-bottom:1px;
}

th.ppr {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:right;
    padding-left:0px;
    padding-right:0px;
    padding-top:1px;
    padding-bottom:1px;
}

td.ppr {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:right;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.ppr_incomplete {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:right;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
    background-color: yellow;
}

td.eppr {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:right;
    font-size:0.775em;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.ppp {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:right;
    padding-left:10px;
    padding-right:40px;
    padding-top:1px;
    padding-bottom:1px;
}

td.ppp_incomplete {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:right;
    padding-left:10px;
    padding-right:40px;
    padding-top:1px;
    padding-bottom:1px;
    background-color: yellow;
}

td.ppc {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.ppc_incomplete {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
    background-color: yellow;
}

td.eppp {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:right;
    font-size:0.775em;
    padding-left:10px;
    padding-right:40px;
    padding-top:1px;
    padding-bottom:1px;
}

td.eppc {
/* border:1px solid black; */
    border-collapse:collapse;
    text-align:center;
    font-size:0.775em;
    padding-left:10px;
    padding-right:10px;
    padding-top:1px;
    padding-bottom:1px;
}

td.personal {
    vertical-align:top;
    padding-top:10px;
    padding-left:10px;
}

Tr.personalmember {
    vertical-align:top;
    padding-top:10px;
    padding-bottom:0px;
    padding-left:10px;
}

td.personalmember {
    vertical-align:top;
    padding-top:10px;
    padding-bottom:0px;
    padding-left:10px;
}

td.personalrole {
    vertical-align:top;
    padding-top:0px;
    padding-left:10px;
}

th.personal {
    vertical-align:top;
    text-align:right;
    padding-top:10px;
    padding-left:10px;
}

td.q {
    padding-right:20px;
    border-right-style:solid;
    text-align:right;
}

td.qans {
    padding-left:20px;
}

td.left {
    text-align:left;
    padding-left:10px;
}

div.Select1 {
    position:relative;
}

div.Select2 {
    position:absolute;
    top:50%;
    height:2em;
    margin-top:-0.6em;
}

div.Uf1 {
    position:relative;
}

div.Uf2 {
    position:absolute;
    top:50%;
    height:2em;
    margin-top:-0.6em;
    background-color:red;
}

div.Trip {
    background-color:#e0e0e0;
    border-style:solid;
    border-width:1px;
    padding:20px;
    font-family:"sans-serif";
}

div.Meet {
    position:relative;
    top:-15px;
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
    border-style:solid;
    border-width:1px;
    padding:10px;
    margin:0px;
    font-family:"sans-serif";
    width:450px;
    height:60px;
    overflow-y:scroll;
    text-align:left;
}

div.MeetFS {
    position:relative;
    top:-15px;
/* background-color:#e0e0e0; */
    background-color:#ffffcc;
    border-style:solid;
    border-width:1px;
    padding:10px;
    margin:0px;
    font-family:"sans-serif";
    text-align:left;
}

div.hl {
    position:relative;
}
div.hl2 {
    position:absolute;
    top:50%;
    height:2em;
    margin-top:.2em;
    margin-left:.17em;
}

div.lookhere {
    width:2px;
    height:2px;
    position:relative;
/*     top:-75px; */
/*     right:-15px; */
    top:-85px;
    right:-25px;
}

div.Flags {
    width:1px;
    height:1px;
    margin:0px;
    padding:0px;
    display:inline;
    position:relative;
    top: -1px;
    right: 16px;
}

Tr.unfinancial {
    background-color:tomato;
}

Tr.isdue {
    background-color:orange;
}

table.menu {
    border-collapse: collapse;
}

Tr.menu {
    background-image:url('/Images/track-brown-blurred.png');
    background-position:center;
}

td.menu {
    font-size: 2em;
    padding: 20px;
    margin: 0px;
    border: 0px;
    text-shadow: 0px 0px 20px #ffffff;
}

td.menubutton {
    width: 35px;
    text-align: right;
    padding: 10px;
    margin: 0px;
    border: 0px;
/*     box-shadow: 10px 10px 10px #ffffff; */
}
td.layout_top {
/*    border-top:1px solid darkblue; */
}

td.layout_bottom {
/*    border-bottom:1px solid darkblue; */
}

div.layout_top {
    text-align: left;
}

div.layout_topr {
/*    text-align:right;
    display:inline-block; */
    position:relative;
    top: -10px;
    float:right;
}

div.layout_bottom {
/*     text-align: right; */
    align: right;
    float: right;
}

div.menubutton {
    width: 60px;
    float:left;
}

div.menubuttonwide {
/*     width: 150px; */
    width: 115px;
    float:left;
}

td.pcommands {
/*     text-align: center; */
}

div.pcommands {
/*     vertical-align: middle; */
/*     position: relative; */
/*     justify-content: center; */
/*     align-items: center; */
/*     display:inline-block; */
    vertical-align:middle;
    float: left;
}

div.qcontainer {
    display: table-row;
    float: left;
}

div.questionnaire {
    background-color:#bdbdbd;
/*     display:inline-block; */
/*     margin-top: auto; */
/*     margin-bottom: auto; */
/*     margin: 0 auto; */
    display: table-row;
    vertical-align:middle;
    text-align:center;
/*     height: inherit; */
/*     margin-top: 15%; */
/*     height: 30px; */
    float: left;
}

img.Flags {
/*     height:10px; */
/*     width:10px; */
/*     float:left; */
}

img.questionnaire {
    vertical-align:middle;
/*     margin-top: 5px; */
}

input[type="text"].questionnaire {
/*     display: inline-block; */
/*     vertical-align:middle; */
/*     float: left; */
/*     margin-top: auto; */
/*     margin-bottom: auto; */
}

/* input [type="text].blurb { */
/* blurb { */
    width: 600px;
/*    height: 640px; */
    height: 400px;
    font: 100 20px/1.5 Helvetica, Verdana, sans-serif;
    text-align: justify;
    text-justify: inter-word;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    padding-right: 40px;
}

span.layout_topr {
    text-align:right;
}

span.striked {
    text-decoration:line-through;
}

span.normal {
    text-decoration:normal;
}

div.footer {
    text-align: right;
    align: right;
    position:fixed;
    bottom:3px;
    left:5px;
}

div.header {
    text-align: left;
    align: left;
    position:fixed;
    top:3px;
    left:5px;
}

div.getimage {
    width: 400px;
/*    background-color:#e0e0e0; */
    background-color:#ffffcc;
    padding:20px;
/*    font-family:"sans-serif"; */
    font-size:1em;
    border: 1px solid #999999;
}

div.conditions {
    width: 400px;
    text-align: left;
    padding:20px;
    background-color:#ffffcc;
}

td.fpheading {
    font-size: 2em;
    padding: 20px;
}

td.frontpage {
    width: 100px;
    text-align: right;
    padding: 10px;
}

td.renewh {
    font-size: 1.5em;
    padding: 20px;
}

td.renew {
    width: 100px;
    text-align: right;
    padding: 10px;
}

td.wr {
    background-color:grey;
}

td.ro {
    background-color:lightgrey;
}

div.chk {
    width: 500px;
}

table.chk {
    width: 40%;
    border-collapse: separate;
}

input[type=checkbox] {
    zoom:2.0;
}
